Subject: Re: bug#23925: 25.0.95; display broken when maximizing frame

From: Eli Zaretskii <[email-masked]>
Date: Sun, 10 Jul 2016 17:27:57 +0300

> From: Glenn Morris <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Sat, 09 Jul 2016 21:03:35 -0400
> 
> +    AC_MSG_WARN([The Emacs Cairo port is experimental and unmaintained,
> +and not recommended for use by non-developers.  There are several
> +known display problems.  Please do not report display-related bugs in Cairo
> +builds unless you are willing to fix them yourself.])

Sounds a tad too extreme to me.  How about the following text instead?

  The Emacs Cairo port is experimental and still has some known
  display problems.  We encourage more testing of this port and
  reporting any problems you find, but it is not recommended for
  production.